
/**COMMON**/
main{min-height:100%; position:relative;}
header{ position:fixed; z-index:999; width:100%; top:0; left:0; right:0; box-shadow:0px 0px 6px 1px #bbb; -moz-box-shadow:0px 0px 6px 1px #bbb; -webkit-box-shadow:0px 0px 6px 1px #bbb; -o-box-shadow:0px 0px 6px 1px #bbb;}
html, body {margin:0; padding:0;  height:100%;}
footer {position:absolute;bottom:0; width:100%; height:60px; background:#ebebeb; font-family: 'Ubuntu', sans-serif; padding:20px 0;}
.main_container{ padding-bottom:60px;}
#wrapper{ min-height:100%;position:relative;}
/*#page-content-wrapper{  min-height:100%;}*/
#page-content-wrapper.active{ height:100%; overflow:hidden; }
#page-content-wrapper .wrapper_div{background:rgba(0,0,0,0.5); position:absolute; top:65px; bottom:0; left:0; right:0; z-index:99; display:none;}

.white_btn{background:#fff; color:#1f429b; -webkit-transition:all 0.9s; -moz-transition:all 0.9s; -ms-transition:all 0.9s; -o-transition:all 0.9s; transition:all 0.9s;}
.white_btn:hover{color:#fff; background:#2b4f98; -webkit-transition:all 0.9s; -moz-transition:all 0.9s; -ms-transition:all 0.9s; -o-transition:all 0.9s; transition:all 0.9s;}

/*.btn {font-size:16px;font-weight:400; line-height:16px; padding:10px; display:inline-block;  padding:10px; position:relative; z-index:1;}
.btn:hover {text-decoration:none; color:#fff;}
.btn:before { content: ""; position: absolute; z-index:-1; top: 0; left: 0; right: 0; bottom: 0; transform: scaleX(0); -webkit-transform: scaleX(0); -ms-transform: scaleX(0);-webkit-transform-origin:0 50%; transform-origin:0 50%; -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration: 0.2s;  -ms-transition-duration:0.2s; transition-duration: 0.2s; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; }					
.btn:hover:before, .btn:focus:before, .btn:active:before {transform: scaleX(1);  -webkit-transform: scaleX(1); -ms-transform: scaleX(1);  -o-transform: scaleX(1);}*/

.btn {font-size:16px;font-weight:400; line-height:16px; padding:10px; display:inline-block;  padding:10px; position:relative; z-index:1;  backface-visibility: hidden; box-shadow: 0 0 1px rgba(0, 0, 0, 0); transform: translateZ(0px);  transition-duration: 0.3s;  transition-property: color; vertical-align: middle; outline:none;}
.btn:hover, .btn:focus, .btn:active {text-decoration:none; color:#fff;outline:none;}
.btn:before { background:#204195; content: ""; position: absolute; z-index:-1; top: 0; left: 0; right: 0; bottom: 0; transform: scaleX(0); -webkit-transform: scaleX(0); -ms-transform: scaleX(0);-webkit-transform-origin:0 50%; transform-origin:0 50%; -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration: 0.2s;  -ms-transition-duration:0.2s; transition-duration: 0.2s; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; }					
.btn:hover:before, .btn:focus:before, .btn:active:before {transform: scaleX(1);  -webkit-transform: scaleX(1); -ms-transform: scaleX(1);  -o-transform: scaleX(1);}

.border_radius18{border-radius:18px; -moz-border-radius:18px; -webkit-border-radius:18px; -o-border-radius:18px; -ms-border-radius:18px;}
.border_radius10{border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px;}
.border_radius5{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px;}

/**HEADER**/
.header_container{ padding:10px 20px 0 40px; font-family: 'Oswald', sans-serif;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; background:rgba(255,255,255,0.8);  height:92px;}
.header_container .company_logo h1{ margin-bottom:0 !important;}
.company_logo{ display:inline-block; position:absolute; left:40px; z-index:99;}
.company_logo a{ display:block;}
.company_logo, .company_logo img{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.company_logo img{ width:100%; -moz-box-shadow:0 0 8px rgba(0,0,0,0.4); -webkit-box-shadow:0 0 8px rgba(0,0,0,0.4); box-shadow:0 0 8px rgba(0,0,0,0.4); -ms-box-shadow:0 0 8px rgba(0,0,0,0.4); -o-box-shadow:0 0 8px rgba(0,0,0,0.4); border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px;}

.header_right{margin-top:0px; width:auto; text-align:right;}

.header_nav_TP{ font-size:16px; color:#242323;line-height:16px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; position:relative; margin-top:5px; right:0px; margin-bottom:6px;}
.header_nav_TP li{ display:inline-block; padding-left:20px; font-weight:300; vertical-align:middle; height:21px;}
.header_nav_TP li a{color:#242323; display:block; font-weight:300;  /*border:1px solid transparent;padding:3px 10px;*/ }
.header_nav_TP li a:hover{color:#213c7f; /*border:1px solid #5c5c5c; padding:3px 10px; background:#fff;*/}
/*.header_nav_TP li a:hover{color:#19429a;}*/
.header_nav_TP li a, .header_nav_TP li a:hover{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header_nav_TP > li > .search_icon{ background:#fff url("../images/search_sprite.png");  background-position:left 3px top 4px; background-repeat:no-repeat; display:inline-block; padding:12px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -o-border-radius:50%; -ms-border-radius:50%; border:2px solid #555; vertical-align:middle;}
/*.header_nav_TP > li > span.search_icon:hover{ background-position:left bottom;}*/
.header_nav_TP > li i{ margin-right:4px; height:20px; padding:0 10px; background:url(../images/icon-sprite.png) no-repeat;}
.header_nav_TP > li i.crm_icon{ background-position:0px 4px;}
.header_nav_TP > li i.srm_icon{ background-position:-40px 4px; padding:0 19px;}
.header_nav_TP > li i.career_icon{background-position:-78px 4px; padding:0 17px;}
.header_nav_TP > li i.follow_icon{background-position:-120px 4px; }
.header_nav_TP > li i.facebook_icon{background-position:-140px 4px; }
.header_nav_TP > li i.contact_icon{background-position:-161px 4px;}

.header_nav_TP > li a:hover i.crm_icon{background-position:0 -21px;}
.header_nav_TP > li a:hover i.srm_icon{ background-position:-40px -22px}
.header_nav_TP > li a:hover i.career_icon{background-position:-78px -22px;}
.header_nav_TP > li a:hover i.follow_icon{background-position:-120px -21px; }
.header_nav_TP > li a:hover i.facebook_icon{background-position:-140px -21px; }
.header_nav_TP > li a:hover i.contact_icon{background-position:-161px -21px;}

.header_nav_BT{ margin:19px 0 0px; float:right; vertical-align:top; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header_nav_BT > li{ text-transform:uppercase; color:#262626; font-size:16px; display:inline-block; font-weight:400; line-height:16px; border-right:1px solid #262626; vertical-align:top;}
.header_nav_BT > li:last-child{ border-right:none;}
.header_nav_BT > li > a{color:#262626; padding:5px 25px 10px; display:block; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header_nav_BT > li:hover > a{background:url(../images/active_arrow_white.png) no-repeat center bottom; color:#a53a27;-webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; transition: all 0s;}
.header_nav_BT > li > a:hover, .header_nav_BT > li > a:focus {color:#a53a27;}
.header_nav_BT > li:last-child a{ padding-right:0;}

/**SIDE NAVIGATION IN MOBILE**/
#menu-toggle, .search_box_mob, .navigation_mobile{ display:none;}
.navbar-toggle{ background:#a53a27; margin-right:0;}
.navbar-collapse{ background:rgba(255,255,255,0.8); padding:0; float: right; margin-top: 5px; width: 255px; position:absolute; right:0; top:100%; }
.navbar-nav{ margin:0;}
#sidebar-wrapper{ display:none;}

.search_box_mob{ position:absolute; right:55px; top:18px; border:1px solid #333; background:#fff url(../images/search_icon_mob.png) no-repeat 5px 8px;font-family: 'Roboto', sans-serif;}
.search_box_mob input[type="text"]{ border:none; padding:0 0 0 25px; height:27px; background:transparent; color:#686868; font-weight:300;}
.search_box_mob .submit_btn{ font-size:15px; line-height:18px;background: #64696b;color:#fff; padding:5px 10px; font-weight:400; border:none; border-top-right-radius:4px; -moz-border-top-right-radius:4px; -webkit-border-top-right-radius:4px; -o-border-top-right-radius:4px; -ms-border-top-right-radius:4px;border-bottom-right-radius:4px; -moz-border-bottom-right-radius:4px; -webkit-border-bottom-right-radius:4px; -o-border-bottom-right-radius:4px; -ms-border-bottom-right-radius:4px; border-left:1px solid #333;}
.search_box_mob input[type="text"]:focus{ box-shadow:0px 0px 3px rgba(0,0,0,0.2);}



/**DESKTOP SEARCHBOX**/
.search_box_lg_outer{background:rgba(255,255,255,0.8);font-family:'Roboto', sans-serif; text-align:center; width:auto; height:25px; border-radius:10px; position:relative; border:1px solid #999; overflow:hidden; margin-left:10px;}
.search_box_lg_outer input[type="text"]{ width:150px;  height:23px; padding:0 25px 0 10px; color:#272727; border:none;vertical-align:top; font-size:14px; text-indent:0;}
.search_box_lg_outer input[type="submit"], .search_box_lg_outer input[type="button"]{ font-size:30px; border:none; vertical-align:top; width:20px; height:23px; font-weight:500; background:transparent; color:#272727; background:url(../images/search_sprite.png) no-repeat; top:5px; position:absolute; opacity:1; right:1px;}
.search_box_lg_outer .search_button{ background:transparent; border:none; padding-top:5px;}
.search_box_tp_arrow{ position:absolute; right:10px; top:-13px;}
.toggledSearch{ width:auto;}
/*.search_box_lg_outer input[type="text"]:focus {width:auto; text-indent:inherit; padding-right:25px;}*/
.search_box_lg_outer .go_btn{right:2px;background:url(../images/search_sprite.png) no-repeat right 5px center; padding:10px; position:absolute; top:2px; cursor:pointer;}


/**HEADER SUBNAV**/
.header_nav_BT li:hover .nav_main_outer, .nav_main_outer:hover{margin-top:0;opacity:1}
.header_nav_BT li .current_page_item{border-bottom:5px solid #000;bottom:-17px;left:0;position:absolute;width:100%}
.desktop_submenu_outer{background:rgba(223,223,223,0.95);padding:30px; border-bottom:1px solid #1f429b; border-top:3px solid #1f429b;  /*-moz-box-shadow: inset 0 0 10px #a4a4a4; -webkit-box-shadow: inset 0 0 10px #a4a4a4;   box-shadow:         inset 0 0 10px #a4a4a4;*/}
.nav_main_outer{padding:0;position:absolute;width:100%;z-index:9;text-align:left;left:0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;top:100%;visibility:hidden;margin-top:0px;opacity:0}
.subnav_related_img{ margin-right:6%; width:50%; text-align:right;}
.desktop_submenu_outer .container{ max-width:767px;}
.subnavbar{width:40%;}
.subnavbar > li{ display:inline-block; width:100%; border-right:0; font-size:16px; line-height: 22px; border-bottom:1px solid #a8a8a8; font-family: 'Roboto', sans-serif; text-transform:uppercase;}
.subnavbar > li:last-child{ border-bottom:none;}
.subnavbar > li > a{ color:#000;padding:10px 0; display:block;}
.subnavbar > li > a:hover{ color:#333;}
.subnavbar > li > a img {border: 0; vertical-align:top;}
.header_nav_BT > li:hover{background:url(../images/nav_active_arrow.png) no-repeat scroll center top 5px;}
.nav_overview{ display:none; font-size:20px;  margin-bottom:10px; font-family: 'Roboto', sans-serif;}
.nav_overview a{color:#fff; margin:0;font-weight:200}
.subnav_related_img img{ width:90%;}


/**HEADER SMALLER**/
header.smaller .header_container, header.smaller .company_logo, header.smaller .company_logo img, header.smaller .header_nav_TP, header.smaller .header_nav_BT,  header.smaller header, header.smaller header_nav_BT li, header.smaller .header_nav_BT li a, header.smaller .toggle_nav{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
header.smaller .header_container{ padding:10px 40px 0; background:#fff; height:72px;}
header.smaller .company_logo img{ width:95px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
header.smaller .header_nav_TP{ margin-top:0px; margin-bottom:5px;}
header.smaller .header_nav_TP li{ padding-left:10px;}

header.smaller .header_nav_BT{ margin-top:8px;}
header.smaller .header_nav_BT li{ font-size:14px;}
header.smaller .header_nav_BT li a{ padding:6px 20px;}
header.smaller .header_nav_BT li:last-child a{ padding-right:0;}
header.smaller .header_nav_BT > li:hover > a{-webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; transition: all 0s;}
header.smaller  .header_nav_BT > li .nav_overview a{ padding:0;}
header.smaller .subnavbar > li > a{ padding:7px 0; font-size:14px; line-height:20px;}

header.smaller .subnav_related_img{ text-align:right; margin-right:4%;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
header.smaller .subnav_related_img img{ width:80%;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}





/**UPDATE SECTION**/
#latest_update{ position:relative; margin:-80px 0 25px 0; z-index:99;}
.latest_update_outer{ background-image:url(../images/updates_bg.png); background-position:0 0; background-repeat:repeat;}
.investor_center_outer{ background-image:url(../images/investor_bg.png); background-repeat:repeat; background-position:0 0; background-size: contain; width: 100%;}
.latest_update_outer, .investor_center_outer{ border-radius:18px; -moz-border-radius:18px; -webkit-border-radius:18px; -o-border-radius:18px; -ms-border-radius:18px; padding:25px; min-height: 485px;}
.latest_list{ margin-bottom:0;}
.latest_update_outer .btn{ margin:30px 0 5px;}
.latest_list li{ margin:0 1.7% 0 0; float:left; width:32.2%; min-height:290px;}
.latest_list li.last_child, .latest_list li:last-child{ margin-right:0;}
.latest_list li img{ margin-bottom:10px;}
.latest_list li a{ color:#fff; display:block; box-sizing:border-box; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.latest_list li a:hover{ color:#a53a27; background:rgba(255,255,255,0.7); padding:5px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.latest_list li a p{ margin-bottom:0; line-height:18px; font-size:14px;}

/*8-3-2016*/
.investor_stock_inner{ padding:10px 25px; background:#fff; position:relative;}
.company_stock{ position:absolute; background: #fff none repeat scroll 0 0;   height:100px;  left:35px;  right:35px;  top:18px; z-index: 10; overflow:hidden !important;}
.company_stock iframe body{ overflow:hidden !important; height:80px !important;}


.investor_stock_inner .btn-group{/* margin-top:20px*/}
.investor_stock_inner .btn{ margin:0 auto; background:#fff; border:1px solid #bf500e; color:#bf500e; padding:7px; font-size:15px; border-radius:0; font-weight:400; height:35px; float:inherit; display:inline-block;}
.investor_stock_inner .btn:hover{ background:#2b4f98 ; color:#fff; border:1px solid #2b4f98;}
.investor_stock_inner .btn-group .btn + .btn, .investor_stock_inner .btn-group .btn{ margin:0 3px;}
.investor_stock_inner .btn span{margin-right:8px;}
.eod_stock{ font-size:10px; color:#b4b4b4; text-align:right; margin:7px 10px 6px 0;}
.btn_stock{ padding:5px; border:1px solid #166ed2; display:inline-block; background:none; vertical-align:top; height:35px;}
.btn_stock:hover{ background:#166ed2;}


#our_brands, #glance_opertion, #our_works{ margin:25px 0;  width:100%; display:inline-block; float:left;}
#our_works{ margin-bottom:50px;}


/**GLANCE OPERTION**/
#glance_opertion{ background:url(../images/glance_bg.jpg) repeat 0 0;}
.hindalco_glance, .opertions{ padding:45px 0; text-align:center;}
.hindalco_glance{padding-left:40px; padding-right:40px;}
.hindalco_infographic{ position:relative; margin:-35px 0 0;}
.hindalco_infographic li{ background:rgba(255,255,255, 0.5); border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px; float:left; margin-right:2%; padding:10px; width:32%;}
.hindalco_infographic li:last-child, .hindalco_infographic li.last_child{ margin-right:0;}
.hindalco_infographic li h3{ margin-bottom:10px; font-weight:400; color:#3e3e3e;}
.hindalco_infographic li h4{ margin-bottom:10px; font-weight:300; font-size:20px;}
.view_btn{ padding:8px; background:rgba(255,255,255,0.5); display:block; margin-top:10px; color:#000; font-size:17px; font-weight:400; line-height:17px;-webkit-transition:all 0.9s; -moz-transition:all 0.9s; -ms-transition:all 0.9s; -o-transition:all 0.9s; transition:all 0.9s;}
.view_btn:hover{ background:#1f429b; color:#fff;-webkit-transition:all 0.9s; -moz-transition:all 0.9s; -ms-transition:all 0.9s; -o-transition:all 0.9s; transition:all 0.9s;}
.opertions{ background:rgba(255,255,255,0.4);}

/**WORKING AT HINDALCO**/
.working_at_hindalco{ background:#edd6cc; padding:25px; }
.working_at_hindalco_img{overflow:hidden; width:100%;}
.working_at_hindalco h2{ margin-bottom:15px;}
.working_at_hindalco p{ font-weight:300;}
.working_at_hindalco_img img, .working_at_hindalco_img img:hover{transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out;-ms-transition: all .6s ease-in-out;  }
.working_at_hindalco_img img{width:100%;}


.other_work_outer{ margin-top:10px;}
.other_work_inner{ position:relative; width:49%; float:left; text-align:center; margin:0;}
.other_work_inner:first-child{ margin-right:10px;}
.other_work_inner img{ width:100%;}
.other_work_inner .img_caption{ position:absolute; left:0; right:0; background:rgba(255,255,255,0.5); vertical-align:middle; top:0; bottom:0; padding-top:12%;}
.other_work_inner .img_caption, .other_work_inner a:hover .img_caption{transition: all .6s; -moz-transition: all .6s ; -o-transition: all .6s; -webkit-transition: all .6s;-ms-transition: all .6s ; }
.other_work_inner a{ color:#000; font-weight:500;}
.other_work_inner a:hover .img_caption{ bottom:0px; top:inherit; padding:5px; color:#a53a27;}

.two_row_box .two_col_inner{ padding:23px 25px; background:#f3f1f0; margin-bottom:30px;}
.two_col_inner.no_magrin{ margin:0;}
.two_row_box h2{ margin-bottom:15px; line-height:30px;}

.two_col_inner a{display:block; position:relative; color:#6b6b6b;}
.two_col_inner a p{ margin:10px 0 0;}
.two_col_inner a p , .two_col_inner.sustainability, .two_col_inner.community{transition: all .6s; -moz-transition: all .6s ; -o-transition: all .6s; -webkit-transition: all .6s;-ms-transition: all .6s;}
.two_col_inner:hover.sustainability{ background:#ecefc0; transition: all .6s; -moz-transition: all .6s ; -o-transition: all .6s; -webkit-transition: all .6s;-ms-transition: all .6s ;} 
.two_col_inner:hover p{ color:#6b6b6b;}
.two_col_inner:hover.community{ background:#f9d9c9;transition: all .6s; -moz-transition: all .6s ; -o-transition: all .6s; -webkit-transition: all .6s;-ms-transition: all .6s ;}


/**FOOTER**/
.footer{ font-weight:300; font-size:14px; clear:both;}
.footer, .footer a{ color:#161616;}
.footer a:hover{ color:#a53a27; text-decoration:none;}

/****/
.hide-bullets {list-style:none;margin:20px 0 0 15px; display:inline-block;}
.hide-bullets li{ padding:0;}

/**Index Slider**/
.carousel-inner img{ width:100%;}
.carousel-control{ width:3%; top:45%; bottom:inherit;}
#indexSlider.fill{ position:relative;}
#indexSlider .itemcontainer{ left:0;}
#indexSlider .carouselcaption{position:absolute; background:rgba(255,255,255,0.7); padding:25px; font-size:24px; line-height:35px; width:430px;  font-weight:300; color:#000; text-align:left;}
#indexSlider .carouselcaption span{ font-weight:700;}
#indexSlider .carouselcaption.left_caption{left:15% ; bottom:40%;}
#indexSlider .carouselcaption.right_caption{right:15%; bottom:40%;}
#indexSlider .btn{ width:135px; padding:10px; color:#fff; font-size:15px; line-height:15px; display:table; margin-top:8px;}
.gray_btn{ background:#818e93;}
.orange_btn{ background:#702902;}
.orange_btn:hover, .gray_btn:hover{ background:#2b4f98;}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{ font-size:70px; height:70px; width:70px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ margin-right:0;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left:0;}

#custom_carousel .item {color:#000; background-color:#fff; padding:0; margin-top:10px;}
#custom_carousel .controls{  overflow:inherit; padding:0;  margin:9px 0 0; white-space: nowrap; text-align: center; background:#fff}
#custom_carousel .controls li{ display: table-cell; max-width:100%; padding:0px 5px; position:relative;}
#custom_carousel .controls li a .opacity_box{ background:rgba(255,255,255,0.7); position:absolute; left:0; right:0; top:0; bottom:0;}
#custom_carousel .controls li.active { background-color:transparent;}
#custom_carousel .controls li.active a{ display:block; background:#000;}
#custom_carousel .controls li.active a .opacity_box{ background:transparent}
#custom_carousel .controls li.active a:before{width: 38px; content: " "; background-image:url(../images/active_arrow.png); position: absolute; left: 38%; top:-28px; height:20px;}
#custom_carousel .controls li img{ width:100%;}
#custom_carousel .controls a small { overflow:hidden; display:block; font-size:10px; margin-top:5px; font-weight:bold}


/**OUR OPERATION SLIDER**/
#our_brands .nav > li > a{ padding:0;}
.brands_description_outer{ width:100%;}
.brands_desc,.brands_desc_img{ width:50%; float:right;}
.brands_desc{ background:#2b4f98; padding:34px 30px; color:#fff; text-align:justify;}
.brands_desc p{font-weight:200; font-size: 18px; line-height:27px;}
.brands_desc h2{ font-size:22px; line-height:22px; margin-bottom:20px; font-weight:300;}
.brands_desc a{ border:1px solid #fff; color:#fff; font-size:15px; line-height:15px; padding:7px; display:inline-block; margin-top:25px; width:135px; text-align:center;}
.brands_desc a:hover{ background:#fff; color:#2b4f98;}


.brands_desc .btn:hover, .brands_desc .btn:focus, .brands_desc .btn:active {text-decoration:none; color:#204195;outline:none;}
.brands_desc .btn:before { background:#fff; content: ""; position: absolute; z-index:-1; top: 0; left: 0; right: 0; bottom: 0; transform: scaleX(0); -webkit-transform: scaleX(0); -ms-transform: scaleX(0);-webkit-transform-origin:0 50%; transform-origin:0 50%; -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration: 0.2s;  -ms-transition-duration:0.2s; transition-duration: 0.2s; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; }					
.brands_desc .btn:hover:before, .brands_desc .btn:focus:before, .brands_desc .btn:active:before {transform: scaleX(1);  -webkit-transform: scaleX(1); -ms-transform: scaleX(1);  -o-transform: scaleX(1);}


#opertions_carousel{ background:#fff; border-top:5px solid #fff;}
#opertions_carousel > .controls{border-top:4px solid #bbbbbb; overflow:inherit;}
#opertions_carousel >.nav{ margin:0; padding:0;}
#opertions_carousel > .controls >.nav > li{ position:relative; display: table-cell; font-size:14px;}
#opertions_carousel > .controls >.nav > li > a{color:#878787; display:block;}
#opertions_carousel > .controls >.nav > li > a:hover, #opertions_carousel > .controls >.nav > li > a:focus, #opertions_carousel > .controls >.nav > li.active > a{color:#000; background:#f2f2f2;}
#opertions_carousel > .controls >.nav > li.active > a{color:#000; background:#f2f2f2;}
#opertions_carousel > .controls >.nav > li.active a:before{width:14px; content: " "; background:url(../images/active_arrow_white.png) no-repeat; left:40%; top:-11px; height:8px; position:absolute;}
#opertions_carousel .carousel-control{opacity:1; top:35%;}
#opertions_carousel .carousel-control.left, #opertions_carousel .carousel-control.right{background-image:none;}
#opertions_carousel .carousel-control.left{ left:5px;}
#opertions_carousel .carousel-control.right{ right:5px;}
#opertions_carousel .item p{ padding:15px; margin-bottom:0; font-size:13px; line-height:15px; color:#555454; text-align:left;}
#opertions_carousel .item p a{ font-weight:500;}


/*#sidebar-wrapper .nav > li {border-bottom: 1px solid #1a1a1a; border-top: 1px solid #373737;}*/
#sidebar-wrapper .nav > li { text-transform:uppercase;}
#sidebar-wrapper .nav > li > a{ color:#fff;}
#sidebar-wrapper .nav > li > a:hover{ color:#000;}
#sidebar-wrapper .nav > li > a:focus, #sidebar-wrapper .nav > li > a:hover{ background:#111; color:#fff;}
#sidebar-wrapper .nav > li > .panel-collapse{ background:#000;}

#sidebar-wrapper .panel-group{ padding:}
#sidebar-wrapper .panel{ border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -o-border-radius:0; -ms-border-radius:0; border:none; margin-bottom:0; background:transparent; margin-top:0;}
#sidebar-wrapper .panel a{ display:block; padding:10px; border-bottom: 1px solid #1a1a1a;  border-top: 1px solid #373737; color:#cecece; position:relative;}
#sidebar-wrapper .caret{ position:absolute; right:15px; top:20px;}
#sidebar-wrapper .panel .panel-body{ background:#702902; padding:0;}
#sidebar-wrapper .panel .panel-body a{ border-bottom: 1px solid #550606;  border-top: 1px solid #a93f05;}
#sidebar-wrapper .panel .panel-body a:hover{border-bottom: 1px solid #1a1a1a;  border-top: 1px solid #373737;}
#sidebar-wrapper .panel a:hover{ background:#333;}


/**LIGHBOX**/
#our_lightbox{ margin:10px 0;}
.modal { display: none; position: fixed; z-index:999; padding-top: 100px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.9);}
.modal-content {background-color: #000; margin: auto;  width: 100%; box-shadow: 0 5px 15px rgba(0, 0, 0, 0); -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0); -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0); -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0);  -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0);}
.modal-content iframe{ border:none;}
.modal-dialog { width:680px;}
button.close { color: #f8f8f8;float: right; font-size: 28px; font-weight: bold;line-height:16px;opacity:0.8; background:#000; position:absolute; top:-35px; padding:10px; right:0;}
.close:hover, .close:focus { color: #fff;opacity:0.8;  text-decoration: none;  cursor: pointer;}



/* Shine */
.working_at_hindalco_img figure {position: relative;}
.working_at_hindalco_img figure::before {position: absolute; top: 0;left: -75%;z-index: 2;	display: block;	content: '';	width: 50%;	height: 100%;	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);	-webkit-transform: skewX(-25deg);	transform: skewX(-25deg);}
.working_at_hindalco_img figure:hover::before {-webkit-animation: shine .75s;	animation: shine .75s;}
@-webkit-keyframes shine {100% {left: 125%;}}
@keyframes shine {100% {left: 125%;}}

.copyright{ text-align:center; float:inherit !important;}

#mydiv iframe{overflow-x:hidden; overflow-y:hidden;}
.industry_name{ width:125px; position:absolute; left:5px; top:5px; font-family:"Roboto",sans-serif; text-align:left;}
.italic_font{font-size:20px; color:#333; display:block; line-height:20px; margin-bottom:6px; font-weight:600;}
.small_font{ font-size:11px; color:#8a8a8a; display:block; line-height:14px;  font-style:italic; }

#mydiv{margin:-23px 0 0 -140px; overflow:hidden; }
.stock_data{width:110px; overflow:hidden; height:75px; position:absolute; right:0;}


.tv-widget-chart__header-logo-link, .tv-widget-chart__header-logo-link:visited{ dispaly:none !important;}

@media all and (max-width:1366px){
 #indexSlider .carouselcaption.left_caption{left:10%;}
 #indexSlider .carouselcaption.right_caption{right:10%;}
}

@media all and (max-width:1280px){ 
 #indexSlider .carouselcaption.right_caption{ right:5%;}
 #indexSlider .carouselcaption.left_caption{ left:5%;}
}

@media all and (max-width:1200px){
 .container{ width:95%;}
 .company_logo{ width:125px;}
 .company_logo img{ width:100%;} 
 .header_nav_TP{ right:0;}
 .header_nav_BT > li > a{ padding:5px 18px 10px;}
 .header_nav_BT li .search_icon{ margin-left:18px; margin-right:0;}
 .latest_list{ margin-bottom:4%;}
 .hindalco_infographic li h4{ font-size:22px;}
 .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{ width:30px; height:30px;}
 .header_container{ height:96px;}
 .investor_stock_inner{ padding:10px 15px;}
}

@media all and (max-width:1080px){ 
 .latest_update_col, .investor_center_col, .working_at_col, .two_box_col{ display:inline-block; vertical-align:top;} 	
 .latest_update_col, .working_at_col{width:64%;}
 .investor_center_col, .two_box_col{ width:35%;}
 #glance_opertion{background: rgba(235,158,123,1);background: -moz-linear-gradient(-45deg, rgba(235,158,123,1) 0%, rgba(197,119,83,1) 38%, rgba(215,137,101,1) 100%);background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(235,158,123,1)), color-stop(38%, rgba(197,119,83,1)), color-stop(100%, rgba(215,137,101,1)));background: -webkit-linear-gradient(-45deg, rgba(235,158,123,1) 0%, rgba(197,119,83,1) 38%, rgba(215,137,101,1) 100%);background: -o-linear-gradient(-45deg, rgba(235,158,123,1) 0%, rgba(197,119,83,1) 38%, rgba(215,137,101,1) 100%);background: -ms-linear-gradient(-45deg, rgba(235,158,123,1) 0%, rgba(197,119,83,1) 38%, rgba(215,137,101,1) 100%);background: linear-gradient(135deg, rgba(235,158,123,1) 0%, rgba(197,119,83,1) 38%, rgba(215,137,101,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb9e7b', endColorstr="#d78965", GradientType=1 );}
 .hindalco_glance{ padding:25px 0; width:100%;  margin:0 auto;}
 .opertions{ width:100%; margin:0 auto; padding:50px 0;}
 .hindalco_infographic li{ width:32%;}
 #our_works {margin-bottom: 10px;}
 .globe_img img{ width:100%;}   
 .investor_stock_inner{ padding:10px;}
 .investor_stock_inner .btn{ padding:5px;}
 .search_box_lg_outer input[type="text"]{ width:120px;}
 .company_stock{ left:20px; right:20px; top:9px;}
 .investor_bg{ background:#fff; width:260px; margin:0 auto; position:relative;}
}

@media all and (max-width:1024px){
 .brands_desc,.brands_desc_img{ width:100%; float:inherit; text-align:center;}  
 .brands_desc{ padding:10px 10px 30px 10px;}
 .nav_overview{ display:block;}
 .investor_stock_inner .btn{ line-height:25px;}
 .investor_stock_inner .btn-group .btn + .btn, .investor_stock_inner .btn-group .btn{ margin:0;}
 .latest_update_outer .btn{ padding:5px 10px;}
 .latest_list li a:hover{ font-size:13px;}
 .btn_stock{ width:45%;}
 .nav_overview a{ color:#333; margin:0 0 0 30px; font-weight:400;}
 #opertions_carousel .item p br{ display:none;}
  #opertions_carousel > .controls > .nav > li > a{ padding:10px 5px;}
}

@media all and (max-width:980px){  
 .latest_update_col{ width:100%;}
 .latest_update_outer{ background: rgba(254,252,250,1);background: -moz-linear-gradient(-45deg, rgba(254,252,250,1) 0%, rgba(255,201,172,1) 38%, rgba(193,84,26,1) 100%);background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,252,250,1)), color-stop(38%, rgba(255,201,172,1)), color-stop(100%, rgba(193,84,26,1)));background: -webkit-linear-gradient(-45deg, rgba(254,252,250,1) 0%, rgba(255,201,172,1) 38%, rgba(193,84,26,1) 100%);background: -o-linear-gradient(-45deg, rgba(254,252,250,1) 0%, rgba(255,201,172,1) 38%, rgba(193,84,26,1) 100%);background: -ms-linear-gradient(-45deg, rgba(254,252,250,1) 0%, rgba(255,201,172,1) 38%, rgba(193,84,26,1) 100%);background: linear-gradient(135deg, rgba(254,252,250,1) 0%, rgba(255,201,172,1) 38%, rgba(193,84,26,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcfa', endColorstr='#c1541a', GradientType=1 );}
 .latest_update_col a.btn{ float:none; display:block; width:130px; margin:0 auto;}
 .investor_center_col{ width:100%; margin:20px auto 0; display:block; text-align:center;}
 .working_at_col{ margin-bottom:20px;}
 .working_at_col,.two_box_col{ width:100%;}
 .two_row_box .two_col_inner{ width:49%; display:inline-block; vertical-align:top; min-height:268px;}
 .two_row_box .two_col_inner:first-child{ margin-right:1%;}
 #indexSlider .carouselcaption{ padding:20px; width:360px; font-size:22px; line-height:28px; text-align:center;} 
 #latest_update{margin: 25px 0;} 
 #indexSlider .btn{ display:block; margin:8px auto 0;}
 .header_nav_BT > li > a, header.smaller .header_nav_BT > li > a { padding: 5px 12px 10px;}
 .company_logo{ left:15px;}
 .header_nav_TP{ line-height:16px; font-size:16px;}
 .header_nav_BT li, header.smaller .header_nav_BT li{ font-size:15px; line-height:15px;}
 .hindalco_glance_box, .operation_box{ width:80%; margin:0 auto; float:inherit;}
 header.smaller .header_nav_BT{ margin-top:10px;}
 .investor_stock_inner{ text-align:center;}
 .investor_stock_inner img{ display:block; margin:0 auto;}
 header.smaller .header_container{ height:86px;}
  .btn_stock{ width:auto;}
 .eod_stock{ text-align:center;}
}

@media all and (max-width:800px){  
 footer{ padding:10px 0; text-align:center; height:auto; font-size:13px; line-height:10px;}
 .maintained_by, .copyright{width:100%; margin:5px 0;}
 .main_container { padding-bottom: 0;}
 .footer{ position:relative}
 #indexSlider .carouselcaption{ width:300px; font-size:18px; line-height:22px;}
 #indexSlider .carouselcaption.right_caption, #indexSlider .carouselcaption.left_caption{ bottom:30%;}
 .header_container{ padding:10px 15px 0; height:85px;}
 .company_logo { width:105px; left:38px;}
 .header_nav_BT{ margin-top:10px;}
 header.smaller .header_nav_BT{ margin-top:5px;}
 .opertions{ width:100%;}
 .header_nav_BT li .search_icon{margin-left:5px;}
 .carousel-control{ top:40%;}
 .company_logo{ left:12px;}
 header.smaller .header_container{ height:74px; padding:10px 15px 0;} 
 .header_nav_BT li, header.smaller .header_nav_BT li{font-size: 14px; line-height: 14px;}
 .subnav_related_img, .subnavbar{width:50%;}
 .subnav_related_img{ margin-right:0;}
 .subnavbar{ padding:0 20px;}
 .header_nav_TP{ margin-top:0px;}
 header.smaller .header_nav_TP{ margin-top:0;}
 .search_box_lg_outer input[type="text"]:focus{ width:150px;}
}

@media all and (max-width:768px){
 #indexSlider .carouselcaption.right_caption{ right:6%;}
 #indexSlider .carouselcaption.left_caption{ left:6%;}
 .search_box_lg_outer input[type="text"]:focus{ width:135px;}
 .header_nav_BT{margin-top:10px;}  
 header.smaller .header_nav_BT{ margin-bottom:0px;}
 header.smaller .header_nav_TP{ margin-top:0;}
 .header_container{ height:84px;}
}

@media all and (max-width:767px){
 #indexSlider .carouselcaption{ position:relative; width:50%; float:left; border-top:1px solid #fff; border-bottom:1px solid #d8d8d8; border-left:1px solid #fff; border-right:1px solid #d8d8d8; border-radius:0;}
 #indexSlider .carouselcaption.left_caption{ left:0;}
 #indexSlider .carouselcaption.right_caption{ right:0;}
 #indexSlider .carouselcaption.right_caption, #indexSlider .carouselcaption.left_caption{ bottom:0;}
 #custom_carousel .controls li.active a:before{width:23px; background-image:url(../images/active_arrow_sm.png); left:40%; top:-20px; height:12px;}
 .toggle_nav{ display:block;}
 .header_nav_TP, header.smaller .header_nav_TP, .header_nav_BT , header.smaller .header_nav_BT { width:100%; position:relative; right:0; display:none;}
 .header_nav_TP li, header.smaller .header_nav_TP li, .header_nav_BT li, header.smaller .header_nav_BT li{ display:inline; position:relative;}
 .header_container, header.smaller .header_container{ height:65px;}
 header.smaller .header_container{ padding:10px 15px 10px;}
 
 #wrapper {	padding-right: 0;  -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
 #wrapper.toggled { padding-right: 250px;}
 #sidebar-wrapper { z-index: 1000; position:fixed;right:250px;width:0;height: 100%;margin-right:-250px;overflow-y: auto;background:#252525;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition: all 0.5s ease; transition: all 0.5s ease;display:block;}
 #wrapper.toggled #sidebar-wrapper {width: 250px;}
 #page-content-wrapper { width: 100%;  position: absolute;  padding: 0px;}
 #page-content-wrapper { position: absolute;   -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;   -o-transition: all 0.5s ease; transition: all 0.5s ease;}
 #wrapper.toggled #page-content-wrapper { position: absolute;  margin-left: -250px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;   -o-transition: all 0.5s ease; transition: all 0.5s ease;}
 
 .sidebar-nav {position: absolute;top:0px;width:250px;margin:0;padding:0;list-style: none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease; transition: all 0.5s ease;}
 .sidebar-nav > li {text-indent: 20px;line-height: 40px; text-transform:uppercase;  }
 .sidebar-nav > li > a { display: block; text-decoration: none; color: #fff; padding-left:0; border-left:5px solid transparent;}
 .sidebar-nav > li > a:hover { text-decoration: none;  color: #333;  background:#cacaca; padding-left:10px;border-left:5px solid #702902;}
 .sidebar-nav > li > a:active, .sidebar-nav > li > a:focus { text-decoration: none;} 
 .sidebar-nav > li > a, .sidebar-nav > li > a:hover, .sidebar-nav > li, .sidebar-nav > li:hover, .sidebar-nav ul > li > a, .sidebar-nav ul > li >  a:hover{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease; transition: all 0.5s ease;} 
 .sidebar-nav ul{ background:#565656;} 
 .sidebar-nav ul > li:hover{ background:#cacaca;}
 .sidebar-nav ul > li > a{ color:#999999; display:block; padding-left:0px;} 
 .sidebar-nav ul > li > a:hover{ color:#333;padding-left:10px; }  
 .sidebar-nav > .sidebar-brand { height: 65px;  font-size: 18px; line-height: 60px;}
 .sidebar-nav > .sidebar-brand a { color: #999999;}
 .sidebar-nav > .sidebar-brand a:hover { color: #fff; background: none;} 
 
 .close_btn{ color:#fff;}
 #menu-toggle .icon-bar{ background-color:#fff; display:block; width:100%; border:1px solid #fff; margin:4px 0;}
 #menu-toggle{background:#702902 ;float:right; margin:8px 0 0; padding:4px; width:32px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; position:absolute; right:10px; top:10px; display:block;}
 .search_box_mob{ display:block;} 

 #wrapper.toggled header{ position:static;}
}


@media all and (max-width:640px){
  h2 {font-size: 30px;}
 .latest_list{ text-align:center;}	
 .latest_list li img{ margin-bottom:6px;}
 .latest_list li, .latest_list li.last_child, .latest_list li:last-child{width:325px; margin:0 auto 20px; float:inherit; display:block; min-height:auto;} 
 #our_brands, #glance_opertion, #our_works, #latest_update{ margin:15px 0;}
 .footer{ font-size:10px; line-height:15px;}
 .two_row_box .two_col_inner{ width:100%; display:inline-block; vertical-align:top; min-height:auto; text-align:center; margin-bottom:20px;}
 .two_row_box .two_col_inner:first-child{ margin-right:0%;}
 .two_row_box .two_col_inner, .working_at_hindalco, .latest_update_outer, .investor_center_outer, .latest_update_outer{ padding:18px;}
 .hindalco_infographic li, .hindalco_infographic li:last-child, .hindalco_infographic li.last_child{ margin:0 2px 5px; width:32%;}
 .hindalco_glance{ width:100%;}
 #indexSlider .btn{ padding:5px; width:100px; font-size:13px; line-height:13px;}
 #indexSlider .carouselcaption { font-size: 18px; line-height: 20px; min-height:130px;}  
 #opertions_carousel > .controls >.nav > li{ font-size:13px;}
 #custom_carousel .controls{ margin-top:0;}
 #custom_carousel .controls::-webkit-scrollbar {width: 6px; height: 4px; background: #ff0000; }
 #custom_carousel .controls::-webkit-scrollbar-thumb { background-color: #000000; -webkit-border-radius: 1ex;}
 #custom_carousel .controls li{ padding:0 2px;}
 #custom_carousel .controls li.active a:before{ top:-12px; left:30%;}
 .brands_desc p{ font-size:15px; line-height:20px;}
 .brands_desc a{ padding:7px 10px; width:auto; margin-top:10px;}
 #opertions_carousel > .controls{ overflow:auto;} 
 .hindalco_glance_box, .operation_box{ width:95%;}
 .other_work_inner{ margin-bottom:10px;}
}

@media all and (max-width:568px){
	
}

@media all and (max-width:480px){ 
 .latest_list li, .latest_list li.last_child, .latest_list li:last-child{width:90%;}
 .other_work_inner{ width:100%; margin:0 0 10px;}
 .border_radius18{border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -o-border-radius:12px; -ms-border-radius:12px;}
 .carousel-control { top: 70px;}
 #indexSlider .carouselcaption{ width:100%; min-height:auto; padding:10px; font-size:16px; line-height:20px;}
 #custom_carousel .controls li{ padding:0px;}
 .hindalco_glance_box, .operation_box{ width:100%;}
 .search_box_mob input[type="text"]{ width:130px;}
}

@media all and (max-width:360px){ 
 .hindalco_infographic li, .hindalco_infographic li.last_child{ width:160px; margin:0 auto 15px; float:inherit;}
 .search_box_mob input[type="text"]{ width:100px;}
 .search_box_mob input[type="text"], .search_box_mob .submit_btn{ font-size:13px;}
 .company_logo{ width:70px;}
 .header_container, header.smaller .header_container{ height:60px;}
 #page-content-wrapper .wrapper_div{ top:60px;}
 .btn_stock{ margin-bottom:10px;}
 .investor_center_outer{ padding:0;}
 .investor_stock_inner{ padding:8px; background:rgba(255,255,255,0.7);}
}
